body{
	overflow-x: hidden;
	overflow-y: scroll;
	background: black !important;
	font-family: 'Acumin Pro' sans-serif;
}

h1,h2,h3,h4,h5,p,a{
	font-family: 'Acumin Pro' sans-serif;
	font-weight: 700;
}

h1,h2,h3,h4,h5{
	text-transform: uppercase;
}

h1{
	-webkit-text-stroke: 1px white !important;
	-webkit-font-smoothing: unset !important;
	}

p{
	color: white;
	font-weight: 300;
}

.header{
	position:fixed;
	width:100%;
	z-index:150;
	top:0;
	padding-top:6px;
	text-transform: uppercase;
    letter-spacing: 0.5px;
	color:#fff;
	background-color: #111;
}
#logo{
	position: relative;
    display: inline-block;
    margin: 0 auto;
    width: 24%;
    text-align: center;
    padding: 0px;
    padding-bottom: 3px;
    
}
#logo a{
	font-size:14px;
	color:#fff;
}
.header nav{
	right: 3.125%;
    display: inline-block;
    float: right;
    margin-right: 6.250%;
    margin-top: 4px;
    font-size: 13px;
}
.header .nav{
	right:0;
	float:right;
	border-bottom:0;
	margin:0;
	top:0;
	display:inline-block;
	text-align:right;
}
.header .nav li{
	float:left;
	position:relative
}
.header .nav li a{
	-webkit-transition:color 0.3s ease-out;
	transition:color 0.3s ease-out;
	display:inline-block;
	text-decoration:none;
	font-family:"font";
	font-size:15px;
	letter-spacing:0.02px;
	display:block;
	color:#fff;
	font-family: 'ibm_plex_sansbold' !important;	
	text-decoration:none;
	padding-left:0.75em
}

.presents{
	background-color: #FFF;
}

.presents #logo a{
	color:#111;
}	

.home{
	background: white;
}

.black{
	background: black;
	margin-top: 36px;
}

.black .elementor-post__thumbnail__link{
	filter:saturate(0) contrast(80%);
}

.black .elementor-post__thumbnail__link:hover{
	filter:saturate(1) contrast(100%);
}

.white{
	background: white;
	margin-top: 36px;
}

@media only screen and (max-width: 768px) {
	.white, .black{
		margin-top: 0px;
	}
	.elementor-5 .elementor-element.elementor-element-a2a8ed3 > .elementor-element-populated, .elementor-5 .elementor-element.elementor-element-9dbed20 > .elementor-element-populated{
		border-width: 10px 20px 10px 20px !important;
	}
	.elementor-5 .elementor-element.elementor-element-a2a8ed3 > .elementor-element-populated{
		border-top:0px !important;
	}
	.opaque img{
		opacity: 0.9 !important;
	}
	.footer-home{
		height: 20px !important;
	}
}


.management{
	background: white;
}

.management p{
	color: black;
	font-weight: 900;
    font-size: 14px;
    padding-right: 25px;
    text-align: right;
}

footer{
	height:28px;
	background-color: black;
	color: white;
	position: fixed;
	bottom: 0px;
	width: 100%;
	text-align: center;
	padding: 5px;
}

footer #logo a{
	font-size:14px;
	color:#000;
}

.footer-home #logo a{
	color: #fff !important;
}

footer p {
	margin: 0px;
}



.grad{
	width:100%;
background: linear-gradient(288deg, rgb(227, 255, 0), rgb(0, 255, 55), rgb(73, 0, 255)) 0% 0% / 300% 300%;
animation: ani 20s ease infinite;
}

@keyframes ani { 
    0%{background-position:11% 0%}
    50%{background-position:90% 100%}
    100%{background-position:11% 0%}
}

